/* BlueDataDistributor - data distribution module from ethernet to 32 serial ports
 * version 0.1.1 date 2006-10-07
 * Copyright (C) 2006 Stefan Schuermans <stefan@blinkenarea.org>
 * a BlinkenArea project - http://www.blinkenarea.org/
 */

#ifndef INC_status
#define INC_status

// initialize
extern void StatusInit( void );

// status event - received serial data to output
extern void StatusEventSerial( void );

// tick procedure - call every 200ms
extern void StatusTick200( void );

#endif // #ifdef INC_status

